msgid ""
msgstr ""
"Project-Id-Version: falkon_imagefinder_qt\n"
"Language-Team: KDE Francophone <kde-francophone@kde.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Lokalize 1.5\n"
"X-Environment: kde\n"
"X-Accelerator-Marker: &\n"
"X-Text-Markup: kde4\n"
"X-Qt-Contexts: true\n"

#: imagefinderplugin.cpp:77
msgctxt "ImageFinderPlugin|"
msgid "Search image in "
msgstr ""

#: imagefinderplugin.cpp:84
msgctxt "ImageFinderPlugin|"
msgid "Search image with..."
msgstr ""

#: imagefindersettings.ui:14
msgctxt "ImageFinderSettings|"
msgid "ImageFinder Settings"
msgstr ""

#: imagefindersettings.ui:75
msgctxt "ImageFinderSettings|"
msgid ""
"<html><head/><body><p><span style=\" font-size:xx-large; font-weight:600;"
"\">ImageFinder</span></p></body></html>"
msgstr ""

#: imagefindersettings.ui:112
msgctxt "ImageFinderSettings|"
msgid "<h3>Search engine</h3>"
msgstr ""

#: imagefindersettings.ui:132
msgctxt "ImageFinderSettings|"
msgid "Google"
msgstr ""

#: imagefindersettings.ui:141
msgctxt "ImageFinderSettings|"
msgid "Yandex"
msgstr ""

#: imagefindersettings.ui:150
msgctxt "ImageFinderSettings|"
msgid "TinEye"
msgstr ""